<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>simp_heap</title>
</head>
<body>
<h2 id="symbex">simp_heap</h2>
<blockquote>
    <p>Synopsis: <code>simp_heap;</code></p>
</blockquote>
<p><strong></strong>Description:</strong></strong></p>
This macro performs simplification of Heap and LocSet terms.
It applies simplification rules (including the "unoptimized" select rules),
One Step Simplification, alpha, and delta rules.
<p><strong>Arguments:</strong></p>
No arguments required

</body>
</html>